#readme
#patch v1
- must have xammp 
- download and place to your htdocs folder
- database path `/root/database/job.sql`
- create database in phpmyadmin name it `job`
- import database
- delete `readme` and `git` folder before present
```

```